%define debug_package %{nil}

Name:		gccmakedep
Version:	1.0.3
Release:	%mkrel 8
Summary:	Create dependencies in makefiles using 'gcc -M'
Group:		System/X11
URL:		https://xorg.freedesktop.org
Source:		https://xorg.freedesktop.org/releases/individual/util/%{name}-%{version}.tar.bz2
License:	MIT
BuildRequires:	x11-util-macros >= 1.0.1

%description
Create dependencies in makefiles using 'gcc -M'

%prep
%setup -q 

%build
%configure 	--x-includes=%{_includedir} \
		--x-libraries=%{_libdir}
%make_build

%install
%make_install

%files
%{_bindir}/gccmakedep
%{_mandir}/man1/gccmakedep.*






%changelog
* Tue Mar 15 2022 umeabot <umeabot> 1.0.3-8.mga9
+ Revision: 1791875
- Mageia 9 Mass Rebuild

* Thu Feb 13 2020 umeabot <umeabot> 1.0.3-7.mga8
+ Revision: 1512388
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 1.0.3-6.mga7
+ Revision: 1297833
- Mageia 7 Mass Rebuild
+ kekepower <kekepower>
- Use new make macros

* Thu Feb 11 2016 umeabot <umeabot> 1.0.3-5.mga6
+ Revision: 953976
- Mageia 6 Mass Rebuild

* Wed Sep 09 2015 neoclust <neoclust> 1.0.3-4.mga6
+ Revision: 874979
- Fix build with new rpm ( empty debuginfo)

* Wed Oct 15 2014 umeabot <umeabot> 1.0.3-3.mga5
+ Revision: 747050
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.3-2.mga5
+ Revision: 679437
- Mageia 5 Mass Rebuild

* Thu May 22 2014 tv <tv> 1.0.3-1.mga5
+ Revision: 624865
- new release

* Fri Oct 18 2013 umeabot <umeabot> 1.0.2-11.mga4
+ Revision: 504673
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.0.2-10.mga3
+ Revision: 351101
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 08 2011 blino <blino> 1.0.2-9.mga1
+ Revision: 1103
- remove hardcoded packager tag
- imported package gccmakedep


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0.2-8mdv2011.0
+ Revision: 605441
- rebuild

* Mon Feb 08 2010 Sandro Cazzaniga <kharec@mandriva.org> 1.0.2-7mdv2010.1
+ Revision: 502382
- Clean spec file
- fix rpmlint's warning

* Wed Sep 02 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.0.2-6mdv2010.0
+ Revision: 424552
- rebuild

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.2-5mdv2009.1
+ Revision: 351191
- rebuild

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 1.0.2-4mdv2009.0
+ Revision: 221031
- rebuild

* Sat Jan 12 2008 Thierry Vignaud <tv@mandriva.org> 1.0.2-3mdv2008.1
+ Revision: 150093
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- fix man pages extension

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Jun 28 2007 Adam Williamson <awilliamson@mandriva.org> 1.0.2-2mdv2008.0
+ Revision: 45373
- rebuild for 2008


* Wed Aug 02 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-08-02 16:14:46 (43009)
- new upstream release (1.0.2):
   * RM needed some more quoting.
   * RM should be rm -f for monolithic compatibility.

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Mon May 22 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-22 16:05:41 (27854)
- adding package gccmakedep

